DROP PACKAGE BODY CIS.CIS_PROVENANCE_VALUES_PKG;

CREATE OR REPLACE PACKAGE BODY CIS.CIS_PROVENANCE_VALUES_PKG
IS
   PROCEDURE POPULATE_PROVENANCE_VALUES(p_provenance_id IN NUMBER)
   IS
   BEGIN
    SELECT SRC_APLCTN_PARTY_ID,
           REC_CRTD_DT,
           REC_CRTR_PARTY_ID
      INTO G_SRC_APLCTN_PARTY_ID
          ,G_REC_CRTD_DT
          ,G_REC_CRTR_PARTY_ID
      FROM CIS_PROVENANCE
     WHERE CIS_PROVENANCE_ID = p_provenance_id;
   END POPULATE_PROVENANCE_VALUES;

END CIS_PROVENANCE_VALUES_PKG;
/


CREATE OR REPLACE PUBLIC SYNONYM CIS_PROVENANCE_VALUES_PKG FOR CIS.CIS_PROVENANCE_VALUES_PKG;


GRANT EXECUTE ON CIS.CIS_PROVENANCE_VALUES_PKG TO CISUSR;
